# MONGO_INITDB_ROOT_USERNAME=admin
# MONGO_INITDB_ROOT_PASSWORD=secret
# MONGO_INITDB_DATABASE=app-nest-api
# MONGO_INITDB_PORT=27017
# MONGO_INITDB_HOST=mongodb
# MONGO_INITDB_CONNECTION=mongodb
# Config database
POSTGRES_PASSWORD=secret
POSTGRES_USER=admin
POSTGRES_DB=postApi
POSTGRES_PORT=5432
POSTGRES_HOST=postgres

# Auth
HASH_SALT=10